Subject: Re: bug#10351: 24.0.92; [PATCH] rgrep prunes too much

From: Glenn Morris <[email-masked]>
Date: Wed, 11 Apr 2012 12:39:03 -0400

We have a couple of changes from you in Emacs now, and should probably
get an FSF copyright assignment. Is that something you are willing to
do? The process is straightforward, I can send you the form to get
started if you like.